Subject: Re: Project ?

From: "Jerry Quinn" <[email-masked]>
Date: Wed, 23 Jun 1999 09:51:34 -0400

There's a site dedicated to free software projects that have a bounty
attached.  I can't find the reference at the moment, but I believe Eric
Raymond posts it on comp.os.linux.announce periodically.

Perhaps if the sniping is removed, it can get posted there and someone
would take it on.

I also have no clue about the issues involved :-)

-- 
Jerry Quinn                             Tel: (514) 761-8737
[email-masked]               Fax: (514) 761-8505
Speech Recognition Research

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]